/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Restore" = "Restaurar";

/* No comment provided by engineer. */
"Restore Backup" = "Restaurar cópia de segurança";

/* No comment provided by engineer. */
"Select a backup to restore" = "Seleccione uma cópia de segurança a restaurar";

